
computing - Bug #2075

ineb01 lacks ganglia

29/05/2012 18:33 - Jonathan Barber

Status: Closed Start date: 29/05/2012

Priority: Normal Due date:  

Assignee: Jonathan Barber % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Also missing a compiler and networking configuration to match other nodes.

History

#1 - 30/05/2012 09:08 - Jonathan Barber

Installed with yast2:

dhcp-server-3.0.1rc13-28.20                   Wed May 30 00:21:25 2012

gnome-libs-1.4.1.7-671.1                      Wed May 30 00:21:23 2012

orbit-0.5.17-330.1                            Wed May 30 00:21:22 2012

dhcp-3.0.1rc13-28.18                          Wed May 30 00:21:22 2012

db1-1.85-85.1                                 Wed May 30 00:21:22 2012

automake-1.8.3-23.1                           Wed May 30 00:21:21 2012

autoconf-2.59-75.1                            Wed May 30 00:21:21 2012

expect-5.40-27.1                              Wed May 30 00:21:20 2012

gcc-c++-3.3.3-43.41                           Wed May 30 00:21:19 2012

glibc-devel-64bit-9-200512120304              Wed May 30 00:21:10 2012

zlib-devel-1.2.1-70.12                        Wed May 30 00:21:03 2012

rdist-6.1.5-792.4                             Wed May 30 00:21:03 2012

gcc-3.3.3-43.41                               Wed May 30 00:21:03 2012

libstdc++-devel-3.3.3-43.41                   Wed May 30 00:21:01 2012

glibc-devel-2.3.3-98.61                       Wed May 30 00:20:56 2012

gcc-64bit-9-200511222041                      Wed May 30 00:20:47 2012

gpg-pubkey-d9d3253d-36e12d04                  Wed May 30 00:20:46 2012

#2 - 30/05/2012 09:21 - Jonathan Barber

- Status changed from New to Closed

Copied /etc/gmond.conf, /etc/sysconfig/gmond (empty) and /etc/init.d/gmond from ineb02 to ineb01.

service gmond start

chkconfig --add gmond

Powered by TCPDF (www.tcpdf.org)

21/04/2025 1/1

http://www.tcpdf.org

